Chromium Code Reviews
Help | Chromium Project | Sign in
(189)

Issue 10967043: Add ability to open/close ash desktop via hot dogs. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 10 months ago by grt (no reviews 7.31-8.19)
Modified:
2 years, 10 months ago
CC:
chromium-reviews, sadrul, ben+watch_chromium.org, robertshield
Visibility:
Public.

Description

Add ability to open/close ash desktop via hot dogs. Run chrome.exe --enable-ash for the menu item to appear. BUG=none TEST=none Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=158943

Patch Set 1 #

Patch Set 2 : USE_ASH #

Patch Set 3 : ToT #

Unified diffs Side-by-side diffs Delta from patch set Stats (+53 lines, -0 lines) Patch
M chrome/app/chrome_command_ids.h View 1 1 chunk +1 line, -0 lines 0 comments Download
M chrome/app/generated_resources.grd View 1 chunk +6 lines, -0 lines 0 comments Download
M chrome/browser/ui/ash/ash_util.h View 1 chunk +3 lines, -0 lines 0 comments Download
M chrome/browser/ui/ash/ash_util.cc View 2 chunks +8 lines, -0 lines 0 comments Download
M chrome/browser/ui/browser_command_controller.cc View 1 2 3 chunks +13 lines, -0 lines 0 comments Download
M chrome/browser/ui/toolbar/wrench_menu_model.cc View 1 2 chunks +13 lines, -0 lines 0 comments Download
M chrome/common/chrome_switches.h View 1 2 1 chunk +4 lines, -0 lines 0 comments Download
M chrome/common/chrome_switches.cc View 1 2 1 chunk +5 lines, -0 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 12 (0 generated)
grt (no reviews 7.31-8.19)
Hi Ben, This is the first step in the "two worlds" change.
2 years, 10 months ago (2012-09-21 17:56:01 UTC) #1
Ben Goodger (Google)
lgtm
2 years, 10 months ago (2012-09-21 18:07:20 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/grt@chromium.org/10967043/1
2 years, 10 months ago (2012-09-21 18:24:13 UTC) #3
commit-bot: I haz the power
Failed to apply patch for chrome/common/chrome_switches.h: While running patch -p1 --forward --force; patching file chrome/common/chrome_switches.h ...
2 years, 10 months ago (2012-09-21 18:24:15 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/grt@chromium.org/10967043/2002
2 years, 10 months ago (2012-09-21 19:04:46 UTC) #5
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build. Your ...
2 years, 10 months ago (2012-09-21 19:28:53 UTC) #6
grt (no reviews 7.31-8.19)
Hi Ben, I've added USE_ASH guards around my additions here. PTAL. Thanks.
2 years, 10 months ago (2012-09-21 20:35:53 UTC) #7
Ben Goodger (Google)
I think this is fine lgtm
2 years, 10 months ago (2012-09-26 18:50:45 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/grt@chromium.org/10967043/6004
2 years, 10 months ago (2012-09-26 18:51:37 UTC) #9
commit-bot: I haz the power
Retried try job too often for step(s) build
2 years, 10 months ago (2012-09-26 19:42:10 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/grt@chromium.org/10967043/23001
2 years, 10 months ago (2012-09-26 22:27:04 UTC) #11
commit-bot: I haz the power
2 years, 10 months ago (2012-09-27 00:20:57 UTC) #12
Change committed as 158943
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 5fa3ca5